[<text>
<title>u.s. bancorp &lt;usbc.o&gt; has acquisition approval</title>
<dateline>    portland, ore., june 1 - </dateline>u.s. bancorp (oregon) said it has
been advised orally that its application for the acquisition of
old national bancorp has been approved by the board of
governors of the federal reserve.
    the company said it has also been advised that it has
received fed approvals for its acquisition of heritage bank of
camas, wash., and for its conversion of its subsidiary, u.s.
thrift and loan of salt lake city, utah, into a commercial
bank.
    in january u.s. bancorp and old national reached a
definitive agreement covering the acquisition of all the stock
of old national which it does not already own for 171 mln dlrs.
    u.s. bancorp currently owns 4.9 pct of old national's
stock.
 reuter
</text>]